Vai al contenuto
l71

3ds Max 6 O 7?

Recommended Posts

...a me il 7 non piace per niente...li ho istallati tutti e due ma uso sempre il 6.0 che ormai è personalizzato su misura per me...

...poi non ci son riuscito nemmeno a istallarci vray 1.45...quello non so se è perchè non ho saputo trovare la versione giusta o non ci gira sul 7.0 (o non sono stato capace io)...

...cmq fidati del mitico Ceco :D ...di fronte a cotanta conoscenza meglio che abbia la precedenza il suo giudizio!...

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Adesso... diciamo che la 7 ha avuto interessanti aggiunte per quanto rigurda tool di animazione, skin, reactor....custom attribute. Ottimo il Poly modifier e la preview dell'array. Belli gli snap. Ci sono ltre cose che puoi leggere dal pdf

Condividi questo messaggio


Link al messaggio
Condividi su altri siti
ciao a tutti ,

volevo un consiglio : meglio 3ds max6 o 7??

grazie

Ciao io uso la 7 e con la mia radeon 9800 PRO in directX va molto meglio rispetto alla 6!

Condividi questo messaggio


Link al messaggio
Condividi su altri siti
il 7 ma con qualche riserva per il 6

...finalmente qualcuno che mi da un po' ragione...

...cmq non ho detto che il 6 è meglio del 7 sarebbe assurdo che avessero fatto una nuova versione peggiorandolo...

...la domanda andrebbe posta diversamente sec me...fino a che punto vale la pena istallare il 7 visto che molte plug.in non ci girano ancora e non puoi averlo in italiano?...

...la vedo già un po' differente la questione almeno per me...

...sec me dal 7 al 6 per quanto l'ho provato ovviamente non c'è quel balzo che ci poteva essere tra la 5 e la 6...o tra la 2 e la 3...che in assoluto sec me sono stati i balzi più grandi...


Modificato da florenceale

Condividi questo messaggio


Link al messaggio
Condividi su altri siti
il 7 ma con qualche riserva per il 6

sarebbe opportuno tenerli tutti e due per i discorsi dei plugin....la fregatura è che se lavori con il sei e poi lo passi al 7 per definirlo meglio ok, viceversa ti attacchi i files non sono compatibili verso il basso

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

ti consiglio anche io il 7

ma tieniti il 6, sia per la non retrocompatibilità dei files come è stato detto sia se , come me, hai plugin che si possono installare solo sul 6

io tengo il 6.1 perchè lì ho installato vray 1.09.03r con cui ancora lavoro non padroneggiando ancora i nuovi setting di vray 1.46.x che ho sul 7

ciao

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Crea un account o accedi per commentare

Devi essere un utente per poter lasciare un commento

Crea un account

Registrati per un nuovo account nella nostra comunità. è facile!

Registra un nuovo account

Accedi

Hai già un account? Accedi qui.

Accedi ora

  • Navigazione recente   0 utenti

    Non ci sono utenti registrati da visualizzare in questa pagina.

×